Subject: Re: MV643xx Ethernet 2.6 driver update

From: Manish Lachwani <[email-masked]>
Date: Thu, 27 Jan 2005 15:13:15 -0800

Benjamin Herrenschmidt wrote:

>On Thu, 2005-01-27 at 15:31 -0500, Jeff Garzik wrote:
>  
>
>>Thanks, pulled.  It will sit in netdev-2.6 queue (and thus -mm) for a 
>>while, while I and others review it.  I admit I only gave it a quick 
>>overview.
>>
>>After a little while we'll push upstream.
>>    
>>
>
>Excellent ! I'll do some tests on pegasos here, it's a ppc machine using
>this chipset as well. The previous driver was unuseable, and some
>patches were floating around but it was still not really working
>properly.
>
>Ben.
>
>
>  
>
Hello !

I plan to test this on an Ocelot-3 board that has the Discovery III 
chipset.

Thanks
Manish Lachwani